Main Page Modules Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# OggFLAC__StreamDecoder Struct Reference
[OggFLAC/stream_decoder.h: stream decoder interface]

`#include <stream_decoder.h>`

List of all members.

## Public Attributes

OggFLAC__StreamDecoderProtected * | protected_
OggFLAC__StreamDecoderPrivate * | private_

## Detailed Description

The opaque structure definition for the stream decoder type. See the stream decoder module for a detailed description.

The documentation for this struct was generated from the following file:

- include/OggFLAC/stream_decoder.h